All Classes Namespaces Functions Variables Groups Pages
RestHandler Namespace Reference

the RestHandler namespace contains all the objects in the RestHandler module More...

## Classes

class | AbstractRestClass
| the base abstract class for REST handler classes More...
class | RestHandler
| this is the main handler class to be registered with the HttpServer More...

## Detailed Description

the RestHandler namespace contains all the objects in the RestHandler module